/*---------------------------------------------------
    LESS Elements 0.7
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
/*******************************************************************************************
									LANGUAGES
*******************************************************************************************/
/* block top languages */
#header #languages_block_top {
  position: absolute;
  top: 10px;
  right: 0;
}
#languages_block_top ul#first-languages li {
  float: left;
  margin-left: 30px;
  list-style-type: none;
  text-align: center;
  line-height: 15px;
  width: 15px;
  font-size: 12px;
  text-transform: capitalize;
  color: #b1b1b1;
}
#languages_block_top ul#first-languages li a {
  color: #b1b1b1;
  display: block;
}
#languages_block_top ul#first-languages li.selected_language,
#languages_block_top ul#first-languages li:hover {
  font-weight: bold;
}
#languages_block_top ul#first-languages li.selected_language,
#languages_block_top ul#first-languages li:hover a {
  font-weight: bold;
  text-decoration: none;
}
#countries .countries_ul {
  z-index: 10000;
  padding: 10px;
  list-style-type: none;
}
/*******************************************************************************************
									CURRENCIES
********************************************************************************************/
/* block top currencies */
#currencies_block_top {
  position: absolute;
  right: 138px;
  top: 9px;
  z-index: 100;
}
#currencies_block_top > span {
  display: block;
  float: right;
  padding: 1px 4px 0px 0;
  color: #b1b1b1;
}
#currencies_block_top label {
  display: block;
  float: left;
  padding: 0 5px 0 0;
  font: 12px/15px "Arial";
  color: #888;
}
#currencies_block_top select {
  display: none;
}
#currencies_block_top div.jqTransformSelectWrapper {
  width: 70px !important;
  height: 25px;
  float: left;
}
#currencies_block_top div.jqTransformSelectWrapper > div > span {
  width: 65px !important;
  height: 15px;
  display: block;
  float: left;
  padding: 0 0 0 5px;
  background: url(../img/currency_bg.png) right 6px no-repeat;
  font: 12px/15px "Arial";
  color: #b1b1b1;
  cursor: pointer;
}
#currencies_block_top ul {
  width: 70px !important;
  position: relative;
  margin-top: 15px;
}
#currencies_block_top ul li {
  height: auto;
  list-style-type: none;
}
#currencies_block_top ul li a {
  display: block;
  padding: 0 0 0 6px;
  background: #f5f5f5;
  font: 12px/20px "Arial";
  color: #cecece;
  text-decoration: none;
}
#currencies_block_top ul li a:hover,
#currencies_block_top ul li a.selected {
  color: #333;
}
/*languages with jquery*/
#setCurrency {
  cursor: pointer;
  position: relative;
  top: 1px;
  float: right;
}
#setCurrency p {
  position: relative;
  top: 0;
  margin-left: 5px;
  padding: 0;
}
#setCurrency p img {
  padding-left: 5px;
}
#setCurrency .currencies_ul {
  display: none;
  z-index: 10000;
  padding: 10px;
  list-style-type: none;
}
#setCurrency .currencies_ul_hover {
  display: block;
  z-index: 5000;
  position: absolute;
  right: 3px;
  padding: 5px 10px;
  height: auto;
  text-align: center;
  width: auto;
  background: #000000;
}
#setCurrency .currencies_ul_hover a {
  color: #fff;
}
/*******************************************************************************************
											SEARCH TOP
********************************************************************************************/
#search_block_top {
  position: absolute;
  top: 159px;
  right: 10px;
}
#search_block_top span {
  float: right;
  display: block;
  padding: 5px 5px 0 0;
}
#search_block_top #searchbox {
  float: right;
}
#search_block_top p {
  padding: 0;
}
#search_block_top #search_query_top {
  padding: 5px 5px 5px 18px;
  height: 24px;
  width: 164px;
  /* 310 */

  border: none;
  border-left: 1px solid #3e3e3e;
  color: #0d0d0d;
  background: url(../img/bg_search_input.png) repeat-x 0 0 #ffffff;
  float: left;
  line-height: 24px;
  text-transform: uppercase;
  font-size: 11px;
}
#search_block_top a {
  float: left;
  display: block;
  text-indent: -5000px;
  background: url(../img/search_button.gif) no-repeat;
  width: 35px;
  height: 34px;
  margin-left: 1px;
}
#search_block_top a:hover {
  background-position: 0 bottom;
}
#search_block_top a:hover {
  background-position: 0 bottom;
}
/*******************************************************************************************
											LIVE SEARCH
********************************************************************************************/
.ac_results {
  text-align: left;
  padding: 0px;
  border: 1px solid #ccc;
  background-color: white;
  overflow: hidden;
  z-index: 99999;
}
.ac_results ul {
  width: 100%;
  list-style-position: outside;
  list-style: none;
  padding: 0;
  margin: 0;
}
.ac_results ul li {
  margin: 0px;
  padding: 2px 5px;
  cursor: default;
  display: block;
  /* 
					if width will be 100% horizontal scrollbar will apear 
					when scroll mode will be used
					*/

  /*width: 100%;*/

  font: menu;
  font-size: 12px;
  /* 
					it is very important, if line-height not setted or setted 
					in relative units scroll will be broken in firefox
					*/

  line-height: 16px;
  overflow: hidden;
}
.ac_results ul li.ac_odd {
  background-color: #DCDCDC;
}
.ac_results ul li.ac_over {
  background-color: #333;
  color: white;
}
/*******************************************************************************************
									USER INFO
********************************************************************************************/
/* block top user information */
#header #header_user {
  position: absolute;
  top: 8px;
  left: 0;
}
#header_user #header_nav {
  list-style-type: none;
  float: right;
}
#header_user #header_nav li {
  float: left;
}
/* cart */
.cart_position {
  position: absolute;
  right: 0;
  top: 70px;
}
#shopping_cart {
  position: relative;
}
#shopping_cart a {
  height: 15px;
  padding: 15px 23px 17px 25px;
  background: #252525;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #252525), color-stop(1, #3f3f3f));
  background: -ms-linear-gradient(bottom, #252525, #3f3f3f);
  background: -moz-linear-gradient(center bottom, #252525 0%, #3f3f3f 100%);
  background: -o-linear-gradient(bottom, #252525, #3f3f3f);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f3f3f', endColorstr='#252525', GradientType=0);
  display: block;
  color: #fff;
}
#shopping_cart a:hover {
  text-decoration: none;
}
#shopping_cart .cart_icon {
  width: 49px;
  height: 47px;
  background: url(../img/cart_icon.gif) no-repeat;
  display: block;
  position: absolute;
  top: 0;
  left: -49px;
}
#shopping_cart a:hover span {
  text-decoration: none;
}
#header_user #shopping_cart .ajax_cart_quantity {
  font-weight: bold;
}
#header_user #shopping_cart .ajax_cart_total {
  display: none !important;
}
/* user infos */#header_user_info,
#header_user #your_account {
  padding: 0 25px 0 0;
  font-size: 12px;
  color: #b1b1b1;
}
#header_user_info a,
#header_user #your_account a {
  display: inline;
  margin: 0 0 0 0px;
  padding: 0px 0 0 0px;
  line-height: 15px;
  color: #b1b1b1;
}
#header_user #your_account a:hover {
  color: #fff;
  text-decoration: none;
}
#header_user_info a {
  color: #fff;
}
#header_user_info a.account {
  border: none;
  display: inline;
  margin: 0;
  padding: 0;
}
*:first-child + html #header_user_info a {
  line-height: 14px;
}
/********************************************************************************************
									PERMANENT LINKS
*********************************************************************************************/
/* block top links */
ul#header_links {
  list-style-type: none;
  position: absolute;
  top: 20px;
  right: 500px;
}
#header_links li {
  float: left;
  padding: 0 8px;
  border-left: 1px solid #333;
  line-height: 11px;
}
#header_links li:first-child {
  border: none;
}
#header_links a {
  text-decoration: none;
}
#header_links a:hover {
  text-decoration: underline;
}
/*block permanent links right and left columns*/
#permanent_links div {
  border-bottom: 1px dotted #eeeeee;
}
#permanent_links div a {
  display: block;
  padding: 7px 11px 5px 22px;
  color: #333;
  background: url(img/arrow_right_2.png) no-repeat 10px 10px;
}
/* block footer links */
ul#footer_links {
  clear: both;
  text-align: center;
  padding-bottom: 6px;
}
ul#footer_links li {
  display: inline;
  padding: 0 10px;
}
/********************************************************************************************
											TOP MENU                                                             
********************************************************************************************/
/*** ESSENTIAL STYLES ***/
.sf-contener {
  clear: both;
  margin: 0;
  padding: 0 0px;
  width: 1024px;
  /* 1024 */

  background: #1e1e1e;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #1e1e1e), color-stop(1, #2e2e2e));
  background: -ms-linear-gradient(bottom, #1e1e1e, #2e2e2e);
  background: -moz-linear-gradient(center bottom, #1e1e1e 0%, #2e2e2e 100%);
  background: -o-linear-gradient(bottom, #1e1e1e, #2e2e2e);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e2e2e', endColorstr='#1e1e1e', GradientType=0);
  border-top: 1px solid #474747;
}
.sf-menu,
.sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.sf-menu {
  margin-top: -1px;
  width: 770px;
}
.sf-menu > li {
  float: left;
  position: relative;
  background: transparent url(../img/bg_li_blocktopmenu.png) no-repeat 100% 0;
  width: 122px;
  padding-right: 2px;
  text-align: center;
}
.sf-menu > li > a {
  display: block;
  margin-right: 2px;
  padding: 21px 0px 19px 0px;
  line-height: 15px;
  border: 0;
  text-decoration: none;
  color: #b1b1b1;
  text-transform: uppercase;
}
.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a,
.sf-menu > li.sfHoverForce > a {
  background: #353535;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #353535), color-stop(1, #434343));
  background: -ms-linear-gradient(bottom, #353535, #434343);
  background: -moz-linear-gradient(center bottom, #353535 0%, #434343 100%);
  background: -o-linear-gradient(bottom, #353535, #434343);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#434343', endColorstr='#353535', GradientType=0);
}
.sf-menu > li > ul {
  position: absolute;
  left: 0;
  top: 55px;
  /* match top ul list item height */

  z-index: 99;
  width: 198px;
  background: url(../img/sub_menu_bg.gif) repeat-x #1b1b1b;
  border-top: 1px solid #474747;
  display: none;
}
.sf-menu li ul li {
  display: block;
  width: 100%;
  position: relative;
  border-top: 1px solid #666666;
  text-align: left;
}
.sf-menu li ul li:first-child {
  border: none;
}
.sf-menu li ul li a {
  color: #b1b1b1;
  display: block;
  line-height: 34px;
  padding: 0 15px;
  background: url(../img/sub_menu_a.png) 95% 13px no-repeat;
}
.sf-menu li ul ul {
  left: 198px;
  top: 0;
  width: 198px;
  position: absolute;
  z-index: 99;
  background: url(../img/sub_menu_bg.gif) repeat-x #242424;
  display: none;
}
.sf-menu > li li a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.sfHoverForce > a {
  text-decoration: none;
  color: #fff;
}
/*** arrows **/
.sf-sub-indicator {
  position: absolute;
  display: block;
  right: 10px;
  top: 1.05em;
  /* IE6 only */

  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden;
  background: url('../img/arrows-ffffff.png') no-repeat -10px -100px;
  /* 8-bit indexed alpha png. IE6 gets solid image only */

  display: none;
}
a > .sf-sub-indicator {
  /* give all except IE6 the correct values */

  top: 11px;
  background-position: 0 -100px;
  /* use translucent arrow for modern browsers*/

}
li.sf-search {
  background: inherit;
  float: right;
  line-height: 25px;
}
li.sf-search input {
  -moz-border-radius: 0 5px 5px 0;
  padding: 3px 0;
  padding-left: 20px;
  margin-top: 4px;
  background: #ffffff url(../img/search.gif) no-repeat left center;
}
/*******************************************************************************************
											BOLOCK CATEGORY
********************************************************************************************/
#categories_block_left li {
  border-bottom: 1px dotted #e8e8e8;
}
#categories_block_left li a {
  display: inline-block;
  padding: 7px 11px 5px 22px;
  color: #333;
  background: url(../img/arrow_right_2.png) no-repeat 10px 10px transparent;
}
#categories_block_left li ul {
  margin-left: 40px;
}
#categories_block_left li ul li {
  border: none;
}
#categories_block_left li ul li a {
  padding-left: 0;
  background: none;
}
#categories_block_left li.last {
  border: none;
}
#categories_block_left .OPEN,
#categories_block_left .CLOSE {
  display: block;
  float: right;
  margin: 10px 10px 0;
  height: 9px;
  width: 9px;
  background: url(../img/open-close.png) no-repeat 0 -9px;
  cursor: pointer;
}
#categories_block_left .CLOSE {
  background-position: 0 0;
}
/* footer */
.blockcategories_footer ul ul {
  display: none !important;
}
/********************************************************************************************
											BLOCK CART
********************************************************************************************/
#header #cart_block {
  z-index: 10;
  display: none;
  position: absolute;
  right: 0;
  top: 117px;
  height: auto;
  width: 230px;
  box-shadow: 0 1px 0 #C6C6C6;
  background: #eee;
}
#header #cart_block h4 {
  display: none;
}
#cart_block h4 span {
  display: none;
}
#cart_block .block_content {
  padding: 8px 8px 8px 8px;
}
#cart_block #cart_block_summary {
  display: none;
}
#cart_block .quantity-formated {
  display: inline-block;
  margin-right: 5px;
  min-width: 18px;
}
#cart_block .cart_block_product_name {
  font-weight: bold;
}
#cart_block .remove_link,
#cart_block .deleteCustomizableProduct {
  float: right;
  display: inline-block;
  margin: 2px 0 0 5px;
  height: 12px;
  width: 12px;
}
#cart_block .remove_link a,
#cart_block .deleteCustomizableProduct a {
  display: inline-block;
  height: 12px;
  width: 12px;
  background: url(../img/icon/delete.gif) no-repeat 0 0;
}
#cart_block .price {
  float: right;
  font-size: 12px;
}
#cart_block #cart_block_list dl {
  padding-bottom: 10px;
}
#cart_block #cart_block_list dl li {
  list-style-type: none;
}
#cart_block #cart_block_list dt {
  padding: 4px 0;
}
#cart_block #cart_block_list dt a {
  font-weight: bold;
}
#cart_block #cart_block_list dd {
  margin-left: 20px;
  padding-bottom: 5px;
}
#cart_block #cart-prices {
  padding: 10px 0px;
  font-weight: bold;
  border-top: 1px solid #e8e8e8;
}
#cart_block #cart-prices .cart-prices-block {
  background: #ddd;
  padding: 5px;
  margin-top: 5px;
}
#cart_block #cart_block_total {
  float: right;
  font-weight: bold;
}
#cart_block #cart_block_shipping_cost {
  float: right;
  font-weight: bold;
}
#cart_block #cart-buttons .button_small {
  float: right;
  margin-left: 15px;
}
#cart_block #cart-buttons #button_order_cart {
  float: right;
}
#cart_block table#vouchers {
  clear: both;
  width: 100%;
  margin-bottom: 10px;
}
#cart_block table#vouchers tr td {
  padding: 2px;
}
#cart_block table#vouchers tr td.quantity {
  margin-right: 5px;
  min-width: 18px;
}
#cart_block table#vouchers tr td.delete {
  padding-left: 0;
  padding-right: 0;
  text-align: right;
  width: 15px;
}
#cart_block p#cart-buttons {
  overflow: hidden;
  padding: 0;
}
#cart_block p#cart_block_no_products {
  padding: 5px 0 10px 10px;
}
#cart_block_wrapping_cost {
  clear: both;
}
/*********************************************************************************************************************************************************************************************************************************
																								PRODUCT BLOCKS 
*********************************************************************************************************************************************************************************************************************************/
/********************************************************************************************
											BLOCK SPECIALS
*********************************************************************************************/
#special_block_right ul {
  width: 100%;
  padding: 10px 0;
  margin-bottom: 15px;
  border-bottom: 1px solid #e8e8e8;
}
#special_block_right ul li {
  padding: 0;
  border: none;
  overflow: hidden;
  float: none;
}
#special_block_right ul li h5 {
  padding: 0 0 3px 0;
  font-size: 12px;
}
#special_block_right ul li span.reduction {
  display: block;
  float: right;
  padding: 0 0 0 10px;
  font-weight: bold;
  font-size: 12px;
  color: #fff;
  background: url(../img/bg_reduction.png) no-repeat 0 0;
}
#special_block_right ul li span.reduction span {
  display: block;
  padding: 1px 5px 1px 0;
  background: url(../img/bg_reduction.png) no-repeat 100% 0;
}
#special_block_right ul li.product_image {
  float: left;
  margin-right: 15px;
}
#special_block_right p {
  padding-bottom: 0;
  text-align: right;
}
#special_block_right span.price {
  display: block;
}
/********************************************************************************************
									NEW PRODUCTS, BESTSELLERS, VIWED PRODUCTS
********************************************************************************************/
#new-products_block_right li,
#best-sellers_block_right li,
#viewed-products_block_left li {
  padding: 10px 0;
  border-bottom: 1px solid #e8e8e8;
  overflow: hidden;
}
#new-products_block_right li .product_image,
#best-sellers_block_right li .product_image,
#viewed-products_block_left li .product_image {
  float: left;
  margin-right: 10px;
}
#new-products_block_right h5,
#best-sellers_block_right h5,
#viewed-products_block_left h5 {
  padding-bottom: 5px;
}
#new-products_block_right p,
#best-sellers_block_right p,
#viewed-products_block_left p {
  padding: 0;
  text-align: right;
}
#new-products_block_right li.last_item,
#best-sellers_block_right li.last_item {
  margin-bottom: 15px;
}
#viewed-products_block_left .products li.last_item {
  padding-bottom: 0;
  border: none;
}
#new-products_block_right a.lnk_more {
  padding-right: 10px;
  font-weight: bold;
  color: #0088cc;
  display: inline-block;
  background: url(../img/arrow_right_1.png) no-repeat 100% 4px;
}
/********************************************************************************************
									BLOCK NEWSLETTER
*********************************************************************************************/
#newsletter_block_left {
  padding: 0px;
}
#newsletter_block_left p {
  padding: 0px 0 5px;
}
#newsletter_block_left p.success_inline {
  color: #418B19;
  text-align: left;
  font-weight: bold;
}
#newsletter_block_left p.warning_inline {
  color: #DA0F00;
  text-align: left;
  font-weight: bold;
}
#newsletter_block_left form p {
  padding: 0;
  overflow: hidden;
}
#newsletter_block_left form p input.inputNew {
  position: relative;
  padding: 0 5px;
  height: 24px;
  line-height: 23px;
  width: 150px;
  border: 1px solid #e8e8e8;
  border-right: none;
  font-size: 10px;
  color: #999;
  float: left;
}
#newsletter_block_left form p input.button_mini {
  postion: relative;
  border: none;
  cursor: pointer;
  float: left;
  height: 26px;
  line-height: 26px;
  vertical-align: middle;
  padding: 0;
  width: 34px;
  text-align: center;
}
*:first-child + html #newsletter_block_left input.inputNew {
  position: static;
}
/* hack ie 7 */
/********************************************************************************************
									BLOCK TAGS
*********************************************************************************************/
div.tags_block p {
  text-align: justify;
  font-size: 0.9em;
  padding-bottom: 0;
}
div.tags_block p a {
  margin: 0 0.1em;
  line-height: 1.5em;
  padding: 2px;
}
div.tags_block p a.tag_level3 {
  font-size: 1.8em;
  font-weight: bold;
}
div.tags_block p a.tag_level2 {
  font-size: 1.4em;
}
div.tags_block p a.tag_level1 {
  font-size: 1em;
  color: #888888;
}
div.tags_block p a:hover {
  background-color: #ccc;
  text-decoration: none;
  padding: 2px;
  color: #333333;
}
/********************************************************************************************
									LINKS BLOCKS
*********************************************************************************************/
.blocksupplier li,
.blockmanufacturer li,
#links_block_left li,
#rss_block_left li,
.informations_block_left li,
.myaccount li {
  border-bottom: 1px solid #e8e8e8;
  padding: 7px 11px 5px 22px;
  background: url(../img/arrow_right_2.png) no-repeat 10px 11px transparent;
}
.blocksupplier li a,
.blockmanufacturer li a,
#links_block_left li a,
#rss_block_left li a,
.informations_block_left li a,
.myaccount li a {
  display: inline-block;
  color: #7E7E7E;
}
.blocksupplier li a img,
.blockmanufacturer li a img,
#links_block_left li a img,
#rss_block_left li a img,
.informations_block_left li a img,
.myaccount li a img {
  display: none;
}
.blocksupplier li a:hover,
.blockmanufacturer li a:hover,
#links_block_left li a:hover,
#rss_block_left li a:hover,
.informations_block_left li a:hover,
.myaccount li a:hover {
  color: #000;
  text-decoration: none;
}
.blocksupplier li.last,
.blockmanufacturer li.last,
#links_block_left li.last,
#rss_block_left li.last,
.informations_block_left li.last,
.myaccount li.last {
  border: none;
}
.blocksupplier form,
.blockmanufacturer form {
  margin-top: 10px;
}
.blocksupplier p,
.blockmanufacturer p {
  padding: 0;
  text-align: center;
}
.blocksupplier select,
.blockmanufacturer select {
  width: 180px;
}
#rss_block_left p {
  margin: 0;
  padding: 10px;
}
/********************************************************************************************
									BLOCK ADVERTISING 
*********************************************************************************************/
.advertising_block {
  text-align: center;
  margin-bottom: 20px;
}
/********************************************************************************************
									BLOCK LOGO PAYMENT 
*********************************************************************************************/
.paiement_logo_block a {
  text-align: center;
  margin-bottom: 20px;
  display: block;
  text-decoration: none;
}
.paiement_logo_block a:hover {
  text-decoration: none;
}
.paiement_logo_block img {
  margin: 0;
}
/********************************************************************************************
									BLOCK STORE
*********************************************************************************************/
.blockstore p {
  padding-bottom: 0;
  font-weight: bold;
  text-align: right;
}
.blockstore img {
  margin: 10px 0 0 0;
}
.blockstore p.store {
  padding-bottom: 10px;
  text-align: center;
}
#stores_block_left .blockstore p {
  text-align: center;
}
#stores_block_left .blockstore p + p {
  text-align: left;
}
/********************************************************************************************
									BLOCK CONTACT 
*********************************************************************************************/
#contact_block .block_content {
  padding: 10px 0 15px 0;
  background: url(../img/block_contact_bg.jpg) no-repeat left bottom #f8f8f8;
}
#contact_block p {
  padding: 0 5px 15px 5px;
  font-size: 13px;
  line-height: 18px;
}
#contact_block p.tel {
  margin: 0 0 0 60px;
  padding-left: 26px;
  font: bold 11px/20px Arial, Verdana, sans-serif;
  background: url(../img/block_contact_pict_tel.png) no-repeat 0 0 transparent;
}
#contact_block a {
  display: block;
  margin-left: 60px;
  padding: 6px 8px;
  font: bold 10px Arial, Verdana, sans-serif;
  color: #fff;
  text-shadow: 0 -1px 0 #000000;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: url(../img/bloc_contact_a_bg.png) repeat-x 0 0 #000000;
}
#contact_block a:hover {
  text-decoration: none;
  background: #000;
}
#contact_block .label {
  display: none;
}
/********************************************************************************************
									HOME FEATURED
*********************************************************************************************/
#featured-products_block_center .block_content,
#best-sellers_block_center .block_content {
  padding-bottom: 4px;
}
#featured-products_block_center ul,
#best-sellers_block_center ul {
  overflow: hidden;
}
#featured-products_block_center ul li,
#best-sellers_block_center ul li {
  float: left;
  margin-right: 11px;
  margin-bottom: 13px;
  width: 238px;
  background: #fff;
  padding: 0;
  border: 1px solid #e8e8e8;
}
#featured-products_block_center ul li.first_in_line,
#best-sellers_block_center ul li.first_in_line {
  clear: left;
}
#featured-products_block_center ul li.last_in_line,
#best-sellers_block_center ul li.last_in_line {
  margin-right: 0;
}
#featured-products_block_center h5,
#best-sellers_block_center h5 {
  padding: 0px 0 3px 0;
}
#featured-products_block_center a.product_image,
#best-sellers_block_center a.product_image {
  position: relative;
  overflow: hidden;
  text-align: center;
  display: block;
  border-bottom: 1px solid #e8e8e8;
}
#featured-products_block_center a.product_image img,
#best-sellers_block_center a.product_image img {
  vertical-align: top;
}
#featured-products_block_center .bottom_content,
#best-sellers_block_center .bottom_content {
  background: url(../img/bottom_content_bg.gif) repeat-x #ffffff;
  padding: 12px 23px 13px 23px;
  overflow: hidden;
}
#featured-products_block_center .bottom_content .left_part,
#best-sellers_block_center .bottom_content .left_part {
  float: left;
  width: 155px;
}
#featured-products_block_center .product_desc,
#best-sellers_block_center .product_desc {
  padding-bottom: 5px;
}
#featured-products_block_center .price_container,
#best-sellers_block_center .price_container {
  padding-bottom: 0px;
}
#featured-products_block_center a.home_featured_btn,
#best-sellers_block_center a.home_featured_btn {
  background: url(../img/home_featured_btn.gif) no-repeat;
  display: block;
  width: 35px;
  height: 34px;
  text-indent: -5000px;
  float: right;
  margin-top: 2px;
}
#featured-products_block_center a.home_featured_btn:hover,
#best-sellers_block_center a.home_featured_btn:hover {
  background-position: 0 bottom;
}
#featured-products_block_center span.home_featured_btn,
#best-sellers_block_center span.home_featured_btn {
  background: url(../img/home_featured_btn.gif) 0 bottom no-repeat;
  display: block;
  width: 35px;
  height: 34px;
  text-indent: -5000px;
  float: right;
  margin-top: 3px;
}
#featured-products_block_center a.button_large,
#best-sellers_block_center a.button_large {
  margin-top: 10px;
}
/**********************************************************************************************
									BLOCK FAVORITE
**********************************************************************************************/
#favoriteproducts_block_account .favoriteproduct {
  position: relative;
  margin-bottom: 14px;
  padding: 12px 8px;
  border: 1px solid #e8e8e8;
}
.favoriteproduct a.product_img_link {
  border: 1px solid #CCCCCC;
  display: block;
  float: left;
  margin-right: 14px;
  overflow: hidden;
  position: relative;
}
.favoriteproduct h3 {
  color: #000000;
  font-size: 13px;
  padding: 0 0 10px;
}
.favoriteproduct p.product_desc {
  line-height: 16px;
  overflow: hidden;
  padding: 0;
}
.favoriteproduct .remove {
  position: absolute;
  top: 10px;
  right: 10px;
}
.favoriteproduct .remove .icon {
  cursor: pointer;
}
/* lnk fiche produit */
#usefull_link_block li#favoriteproducts_block_extra_add {
  padding-left: 20px;
  background: url(../img/add_favorite.gif) no-repeat 0 0;
  cursor: pointer;
}
#usefull_link_block li#favoriteproducts_block_extra_remove {
  padding-left: 20px;
  background: url(../img/del_favorite.gif) no-repeat 0 0;
  cursor: pointer;
}
ul#usefull_link_block li#favoriteproducts_block_extra_added {
  padding-left: 20px;
  background: url(../img/add_favorite.gif) no-repeat 0 0;
  cursor: pointer;
  display: none;
}
ul#usefull_link_block li#favoriteproducts_block_extra_removed {
  padding-left: 20px;
  background: url(../img/add_favorite.gif) no-repeat 0 0;
  cursor: pointer;
  display: none;
}
/**********************************************************************************************
									LAYARED NAVIGATION
************************************************************************************************/
#layered_block_left #layered_form > div > div {
  margin-top: 15px;
}
#layered_block_left #layered_form > div > div ul {
  margin-left: 10px;
  max-height: 210px;
}
#layered_block_left #layered_form > div > div ul li {
  padding: 5px 0;
}
#layered_block_left #layered_form > div > div ul li input {
  margin: 0 5px 0 0;
  vertical-align: top;
}
#layered_block_left #layered_form #enabled_filters,
#layered_url_filter_block {
  background: #f5f5f5;
  border-bottom: 1px solid #e8e8e8;
}
#layered_block_left #layered_form > div > div ul a {
  color: #7E7E7E;
}
#layered_block_left #layered_form > div > div ul a:hover {
  color: #000;
  text-decoration: none;
}
/*********************************************************************************************************************************************************************************************************************************
																								FOOTER BLOCKS
********************************************************************************************************************************************************************************************************************************/
/*************** Block CMS ***************/
/* footer */
#footer .block_various_links,
.blockcategories_footer,
#footer .myaccount,
#social_block,
#block_contact_infos {
  padding: 29px 0 0 0px;
}
tr.subitem > td:first-child + td {
  padding-left: 10px;
}
/**********************************************************************************************
		 							BLOCK CONTACTINFOS 
***********************************************************************************************/
#block_contact_infos li {
  padding: 0 !important;
  line-height: 20px;
}
#block_contact_infos li strong {
  font-weight: normal;
  font-size: 13px;
}
#block_contact_infos li pre {
  font: 11px/20px Arial, Verdana, sans-serif;
}
/**********************************************************************************************
									BLOCK SOCIAL 										
***********************************************************************************************/
#social_block li {
  padding-left: 36px !important;
  line-height: 26px;
}
#social_block li.facebook {
  background: url(../img/facebook.png) 0 1px no-repeat;
}
#social_block li.twitter {
  background: url(../img/twitter.png) 0 1px no-repeat;
}
#social_block li.rss {
  background: url(../img/rss.png) 0 1px no-repeat;
}
/**********************************************************************************************
									BLOCK MYACCOUNT 										
***********************************************************************************************/
.myaccount ul {
  margin-bottom: 10px;
}
.myaccount p.logout {
  padding-bottom: 0;
  font-weight: bold;
  text-align: right;
}
/* block myaccount in footer */
#footer .myaccount ul {
  margin-bottom: 0;
}
#footer .myaccount ul li {
  border-bottom: none;
  background: none;
}
#footer .myaccount ul li a {
  display: inline-block;
  padding: 0;
  background: none;
}
#footer .myaccount ul li.lnk_wishlist img {
  display: none;
}
#footer .myaccount h4 {
  background: none;
  text-shadow: none;
}
#footer .myaccount .logout {
  display: none;
}
#footer .myaccount .favoriteproducts img,
#footer .myaccount .lnk_wishlist img {
  display: none;
}
#footer ul {
  list-style-type: none;
}
#footer ul li {
  padding: 0px 0 5px 0;
}
#footer ul li a {
  color: #b2b2b2;
}
#footer ul li a:hover {
  color: #000;
  text-decoration: none;
}
.blockcategories_footer,
#footer .myaccount,
#block_various_links_footer,
#social_block,
#block_contact_infos {
  float: left;
  width: 240px;
}
/*********************************************************************************************
									BLOCK REINSURANCE 
**********************************************************************************************/
#reinsurance_block {
  background: url(../img/bg_reinsurance_block.gif) repeat-x 0 0 #c3c7cb;
}
#reinsurance_block ul li {
  float: left;
  padding: 15px 10px;
  font-size: 13px;
  color: #333;
  text-transform: uppercase;
}
#reinsurance_block ul li img {
  float: left;
  margin-right: 10px;
}
#reinsurance_block ul li span {
  float: left;
  padding-top: 12px;
  width: 65%;
}
#reinsurance_block .width1 li {
  width: 960px;
}
#reinsurance_block .width2 li {
  width: 470px;
}
#reinsurance_block .width3 li {
  width: 305px;
}
#reinsurance_block .width4 li {
  width: 224px;
}
#reinsurance_block .width5 li {
  width: 175px;
}
/****************************************************************************************************
							PRODUCTS GATEGORY/ CROSSELLING
****************************************************************************************************/
.blockproductscategory,
.crossselling {
  padding-top: 20px;
}
.blockproductscategory h2,
.crossselling h2,
.blockproductscategory h2.productscategory_h2,
.crossselling h2.productscategory_h2 {
  font-size: 12px;
  line-height: normal;
  text-transform: uppercase;
  border-bottom: 1px solid #e8e8e8;
  padding: 0 0 7px 0;
  margin-bottom: 20px;
  margin-top: 0;
}
#productscategory {
  overflow: auto;
}
#productscategory_list,
#crossselling #crossselling_list {
  overflow: hidden;
  width: 96%;
  float: left;
}
#productscategory_noscroll #productscategory_list {
  width: 100%;
}
#productscategory_list ul,
#crossselling_list ul {
  list-style-type: none;
  margin: 0 0 0 14px;
}
#productscategory_list li,
#crossselling li,
#crossselling_list li {
  float: left;
  height: 170px;
  margin: 0 11px 0 0;
  padding: 20px;
  width: 91px;
  border: 1px solid #e8e8e8;
  text-align: center;
  background: #fff;
}
#productscategory_list li h5,
#crossselling li h5,
#crossselling_list li h5 {
  padding-top: 15px;
  min-height: 30px;
}
#productscategory_list li p,
#crossselling li p,
#crossselling_list li p {
  padding: 15px 0 0 0;
}
#productscategory_noscroll,
#crossselling_noscroll {
  width: 100%;
  margin-bottom: 0px;
}
#productscategory_scroll_left,
#productscategory_scroll_right,
#crossselling_scroll_left,
#crossselling_scroll_right {
  background: url('../img/arrow_thumbs.png') no-repeat;
  text-indent: -3000px;
  display: block;
  width: 10px;
  height: 19px;
  float: left;
  margin-top: 100px;
}
#productscategory_scroll_left,
#crossselling_scroll_left {
  margin-right: 7px;
}
#productscategory_scroll_left:hover,
#crossselling_scroll_left:hover {
  background-position: 0 -19px;
}
#productscategory_scroll_right,
#crossselling_scroll_right {
  background-position: 0 -38px;
  margin-left: 2px;
}
#productscategory_scroll_right:hover,
#crossselling_scroll_right:hover {
  background-position: 0 -57px;
}
#order #crossselling_list,
#order-opc #crossselling_list {
  width: 100%;
}
#order #crossselling_list li,
#order-opc #crossselling_list li {
  margin-bottom: 15px;
  width: 98px;
}
#order #crossselling_list li.last-in-line,
#order-opc #crossselling_list li.last-in-line,
#order #crossselling_list li.item_last,
#order-opc #crossselling_list li.item_last {
  margin-right: 0;
}
#order #crossselling_list ul,
#order-opc #crossselling_list ul {
  margin: 0;
}
.block .block_content {
  background: #f8f8f8;
  border: 1px solid #e8e8e8;
  border-top: none;
  padding: 15px 13px 15px 15px;
}
#center_column #product_comments_block_extra div.star {
  background-image: url("../img/star.png");
}
#center_column #product_comments_block_extra div.star_on {
  background-image: url("../img/star.png");
}
